@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&display=swap');

/* <weight>: Use a value from 300 to 900
.playfair-<uniquifier> {
	font-family: "Playfair", serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
	font-variation-settings: "wdth" 100;
}
<weight>: Use a value from 400 to 900
.playfair-display-<uniquifier> {
	font-family: "Playfair Display", serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
}
<weight>: Use a value from 200 to 900
.noto-serif-jp-<uniquifier> {
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
}*/
.mincho {
	font-family: "Noto Serif JP", serif;
}

/*----------------------------
	common
------------------------------*/
html {
	font-size: 10px;
	color: #333;
}
@media (max-width: 1100px) {
	html {
		font-size: 0.9vw;
	}
}
@media (max-width: 768px) {
	html {
		font-size: 1.3333vw;/*750pxの時のベース*/
	}
}
body {
	overflow-wrap: anywhere;
}
main {
	margin: 0 auto;
	font-size: 1.6rem;
	line-height: 1.5;
	font-family: "Noto Sans CJK JP", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-feature-settings: "palt";
	color: #000;
}
button, input, select, textarea {
	font: inherit;
	color: inherit;
	background: transparent;
	border: none;
	border-radius: 0;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
button {
	cursor: pointer;
}
textarea {
	resize: vertical;
}
a {
	color: #333;
	text-decoration: none;
}
a,
button {
	transition: opacity 0.3s ease-out;
}
a:hover,
button:hover {
	opacity: 0.7;
}
a:active,
a:focus,
button:active,
button:focus {
	opacity: 1;
}
img {
	max-width: 100%;
	height: auto;
}
img[src$=".svg"] {
	width: 100%;
	height: auto;
}
/* スクリーンリーダー用 */
.srOnly {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}
/* for safari */
/* @supports (-webkit-hyphens: none) {
	[tabindex="-1"]:focus-visible {
		outline: none !important;
	}
} */
.sp {
	display: none;
}
@media (max-width: 768px) {
	.sp {
		display: block;
	}
	.pc {
		display: none;
	}
}

/*----------------------------
	common ここまで
------------------------------*/

/* pagetop */
.pagetop {
	position: fixed;
	z-index: 5;
	right: 24px;
	bottom: 40px;
}
.pagetop a {
	position: relative;
	display: block;
	width: 48px;
	height: 48px;
	border-radius: 100%;
	background-color: #000;
}
.pagetop a::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 5px;
	right: 0;
	width: 0;
	height: 0;
	margin: auto;
	border-style: solid;
	border-width: 0 9px 16px 9px;
	border-color: transparent transparent #fff transparent;
}
@media (max-width: 768px) {
	.pagetop {
		right: 15px;
		bottom: 15px;
	}
}

/* mvWrap */
.mvWrap {
	max-width: 110rem;
	margin: 0 auto;
	padding: 0 5rem;
	display: flex;
}
.mvWrap .mvImg {
	width: 51%;
}
.mvWrap .mvTxt {
	width: 49%;
	background: linear-gradient(180deg, rgba(143,142,108,0.4) 0%, rgba(169,181,180,0.4) 80%, rgba(194,186,140,0.4) 100%);
	position: relative;
}
.mvWrap .mvTxt .ttl {
	width: 91.428571%;
	position: absolute;
	top: calc(50% - 2rem);
	left: 50%;
	transform: translate(-50%, -50%);
}
.mvWrap .mvTxt p {
	font-size: 2.2rem;
	letter-spacing: 0.07em;
	font-weight: bold;
	position: absolute;
	left: 2.2rem;
	bottom: 14.2rem;
}
@media (max-width: 768px) {
	.mvWrap {
		width: 100%;
		padding: 0;
		display: block;
	}
	.mvWrap .mvImg {
		width: 100%;
	}
	.mvWrap .mvTxt {
		width: 100%;
		position: relative;
		padding: 4rem 0 3rem;
		background: linear-gradient(180deg, rgba(198,196,157,0.3) 0%, rgba(169,181,180,0.4) 15%, rgba(143,142,108,0.4) 100%);
	}
	.mvWrap .mvTxt .ttl {
		width: 80%;
		position: static;
		transform: none;
		margin: 0 auto;
	}
	.mvWrap .mvTxt p {
		font-size: 2.8rem;
		position: static;
		margin-top: 3.8rem;
		text-align: center;
	}
}

/* leadArea */
.leadArea {
	padding-top: 8rem;
}
.leadArea .leadFlex .lead {
	font-size: 1.7rem;
	line-height: 1.94;
	text-align: center;
	width: 100%;
	margin: 0 auto;
}
.leadArea .leadFlex .scheduleWrap {
	width: 66rem;
	margin: 0 auto;
	padding-top: 6rem;
}
.leadArea .leadFlex .scheduleWrap .scheduleDate {
	text-align: center;
	font-size: 3rem;
	font-weight: 600;
}
.leadArea .leadFlex .scheduleWrap .scheduleDate span {
	color: #E60012;
}
.leadArea .leadFlex .scheduleWrap .scheduleShop {
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	margin-top: 1.5rem;
	padding: 1.5rem 0 1.8rem;
	text-align: center;
}
.leadArea .leadFlex .scheduleWrap .scheduleShop .shopTxt {
	display: inline-block;
	font-size: 1.8rem;
	line-height: 1.56;
	text-align: left;
}
.leadArea .leadFlex .scheduleWrap .scheduleShop ul {
	display: inline-block;
	margin-top: 1.5rem;
	font-size: 1.2rem;
	line-height: 1.67;
	text-align: left;
}
@media (max-width: 768px) {
	.leadArea {
		padding-top: 4.5rem;
	}
	.leadArea .leadFlex {
		width: 92%;
		margin: 0 auto;
		display: flex;
		flex-direction: column-reverse;
	}
	.leadArea .leadFlex .lead {
		font-size: 2.2rem;
		line-height: 2;
		padding-top: 4rem;
	}
	.leadArea .leadFlex .scheduleWrap {
		padding: 0;
		width: 100%;
	}
	.leadArea .leadFlex .scheduleWrap .scheduleShop {
		border-top: none;
		border-bottom: 1px solid #b05d4a;
		margin-top: 4rem;
		padding: 0 0.8rem 4rem;
	}
	.leadArea .leadFlex .scheduleWrap .scheduleShop .shopTxt {
		font-size: 2.8rem;
		line-height: 1.61;
		letter-spacing: 0.03em;
	}
	.leadArea .leadFlex .scheduleWrap .scheduleShop ul {
		margin-top: 3rem;
		font-size: 2.2rem;
		line-height: 1.73;
	}
	
}

/* contents */
.contents {
	padding-top: 9rem;
}
@media (max-width: 768px) {
	.contents {
		padding-top: 13rem;
	}
}

/* catalogue */
.catalogue {
	background: linear-gradient(180deg, rgba(143,142,108,0.41) 0%, rgba(169,181,180,0.41) 85%, rgba(198,196,157,0.3) 100%);
	position: relative;
	height: 23.1rem;
}
.catalogue a {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 7.5rem;
	width: 66rem;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.catalogue a .cataloguePic {
	width: 24.8rem;
	padding-bottom: 2.5rem;
}
.catalogueTtl {
	position: relative;
	display: inline-block;
	padding-left: 6rem;
	font-size: 3.3rem;
	line-height: 1.63;
	font-weight: 700;
	letter-spacing: 0.25em;
}
.catalogueTtl::before {
	content: "";
	position: absolute;
	width: 3.3rem;
	height: 11.5rem;
	background: url(/base/pc/store/special/luxe/2026aw/img/catalogue_ico.png) no-repeat center center / cover;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.catalogueTxt {
	font-size: 2rem;
	text-align: center;
	line-height: 1.75;
	color: #6B6B6B;
	font-weight: 600;
	margin-top: 4.5rem;
	letter-spacing: 0.02em;
}
.catalogueTxt + .catalogueTxt {
	margin-top: 6rem;
}
.catalogueTxt span {
	border: 1px solid #6B6B6B;
	padding: 0.1rem 0.4rem;
	margin: 0 0.1rem;
	display: inline-block;
	line-height: 1;
	font-weight: 700;
}
.catalogueNote {
	margin-top: 2rem;
	font-size: 1.8rem;
	line-height: 1.67;
	font-weight: 600;
	text-align: center;
	color: #6B6B6B;
	letter-spacing: 0.02em;
}
@media (max-width: 768px) {
	.catalogue {
		background: linear-gradient(180deg, rgba(207,226,233,0.2) 5rem, rgba(143,142,108,0.41) 5rem, rgba(169,181,180,0.41) calc(85% - 5rem), rgba(198,196,157,0.3) calc(100% - 5rem), rgba(207,226,233,0.2) calc(100% - 5rem));
		height: 33.7rem;
	}
	.catalogue a {
		width: 63rem;
		justify-content: flex-start;
		gap: 3rem;
	}
	.catalogue a .cataloguePic {
		width: 50.47619%;
		margin-top: -5.5rem;
	}
	.catalogueTtl {
		font-size: 3.4rem;
		line-height: 1.7;
	}
	.catalogueTxt {
		font-size: 2.8rem;
		line-height: 1.785;
		margin: 5.5rem 3rem 0;
	}
	.catalogueTxt + .catalogueTxt {
		margin-top: 3rem;
	}
	.catalogueNote {
		margin-top: 2rem;
		font-size: 2.5rem;
	}
}

/* itemBox */
.itemBoxWrap {
	margin: 8rem auto 0;
}
.itemBoxWrap .eyesLead {
	text-align: center;
	font-size: 2.1rem;
	line-height: 1.2;
	letter-spacing: 0.1em;
}
.itemBoxWrap .eyesLead span {
	display: inline-block;
	background: #000;
	color: #fff;
	font-weight: 600;
	padding: 1rem 2.8rem 0.9rem;
	min-width: 44.7rem;
}
.itemBoxWrap .eyesTtl {
	text-align: center;
	font-size: 2.8rem;
	line-height: 1.2;
	letter-spacing: 0.1em;
	position: relative;
}
.itemBoxWrap .eyesTtl span {
	display: inline-block;
	background: #fff;
	border: 3px solid #000;
	font-weight: 800;
	padding: 0.4rem 7.5rem 0.5rem;
}
.itemBoxWrap .eyesTtl::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 3px;
	background: #000;
	top: calc(50% - 1.5px);
	left: 0;
	z-index: -1;
}
@media (max-width: 768px) {
	.itemBoxWrap {
		margin: 8.5rem auto 0;
	}
	.catalogueNote + .itemBoxWrap {
		margin-top: 10rem;
	}
	.itemBoxWrap .eyesLead span {
		padding: 1rem 2.8rem 0.9rem;
		min-width: 44rem;
	}
	.itemBoxWrap .eyesTtl span {
		border: 2px solid #000;
		padding: 0.4rem 6rem 0.5rem;
		font-weight: 700;
		min-width: 65rem;
	}
	.itemBoxWrap .eyesTtl::before {
		height: 2px;
		top: calc(50% - 1px);
	}
}

.itemBox {
	max-width: 100rem;
	margin: 0 auto;
	position: relative;
	padding: 0;
}
.itemBox .itemTtl {
	font-size: 2.7rem;
	line-height: 1.53;
	margin-top: 2rem;
	font-weight: 600;
	letter-spacing: 0.05em;
}
.itemBox .itemTtl span {
	font-size: 2rem;
}
.itemBox .itemTtl + .itemTxt {
	margin-top: 1rem;
}
.itemBox .itemTxt {
	font-size: 2rem;
	line-height: 2;
	margin-top: 2rem;
	font-weight: 600;
	letter-spacing: 0.05em;
}
.itemBox .btnBox .btn {
	width: 40.6rem;
	position: relative;
}
.itemBox .btnBoxList {
	display: flex;
	flex-wrap: wrap;
	width: 42.6rem;
}
.itemBox .btnBoxList li {
	width: 50%;
	position: relative;
}
.itemBox .btnBox .btn a,
.itemBox .btnBoxList li a {
	display: flex;
	align-items: center;
	justify-content: left;
	width: 100%;
	min-height: 6rem;
	background: #C7C9B5;
	font-size: 5rem;
	font-weight: 300;
	padding: 0 2.8rem 0 1.5rem;
	line-height: 1;
	font-family: "Playfair", serif;
}
.itemBox .btnBoxList li a {
	font-family: "Playfair Display", serif;
	font-weight: 400;
	font-size: 3.5rem;
	padding: 0 2rem 0.2rem 1.2rem;
}
.itemBox .btnBoxList li:nth-child(2) a,
.itemBox .btnBoxList li:nth-child(3) a,
.itemBox .btnBoxList li:nth-child(4n+2) a,
.itemBox .btnBoxList li:nth-child(4n+3) a {
	background: #DDD468;
}
.itemBox .btnBox .btn::after,
.itemBox .btnBoxList li::after {
	content: "";
	position: absolute;
	display: block;
	top: calc(50% - 0.7rem);
	right: 1.6rem;
	width: 1.4rem;
	height: 1.4rem;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	transform: rotate(45deg);
}
.itemBox .btnBoxList li::after  {
	right: 1rem;
}
.itemBox .btnBox .btn a:focus-visible,
.itemBox .btnBoxList li a:focus-visible {
	outline-offset: -2px;	/* overflow 対策で、内側に描画 */
}
.itemBox h3.brand {
	font-size: 8.5rem;
	line-height: 1;
	font-weight: 300;
	font-family: "Playfair", serif;
}
.itemBox h3.brand .mincho {
	font-size: 80%;
	font-family: "Noto Serif JP", serif;
}
.itemBox h4 {
	font-size: 2.1rem;
	margin-top: 2.2rem;
	font-weight: 600;
	letter-spacing: 0.05em;
}
.itemBox dl {
	margin-left: 0.4rem;
}
.itemBox dl + dl {
	margin-top: 2.2rem;
}
.itemBox dt {
	font-size: 2.4rem;
	font-weight: 600;
	margin-top: 0.2rem;
}
.itemBox dd,
.itemBox .shopLocation {
	font-size: 1.7rem;
	line-height: 1.6;
	font-weight: bold;
	margin-top: 0.2rem;
}
@media (max-width: 768px) {
	.itemBox {
		max-width: 100%;
		padding: 0;
	}
	.itemBox .item {
		padding: 0 3rem;
	}
	.itemBox .itemTxt{
		margin-top: 1.5rem;
	}
	.itemBox .btnBox {
		width: 100%;
	}
	.itemBox .btnBox .btn {
		width: 100%;
		margin: 0 auto;
	}
	.itemBox .btnBoxList {
		width: 100%;
		gap: 3rem 5rem;
	}
	.itemBox .btnBoxList li {
		width: calc(50% - 2.5rem);
	}
	.itemBox .btnBox .btn a {
		height: 9.4rem;
		padding: 0 4.5rem 0 3.5rem;
		font-size: 7.8rem;
	}
	.itemBox .btnBoxList li a {
		height: 9.4rem;
		padding: 0 3.5rem 0.2rem 2rem;
		font-size: 5.1rem;
	}
	.itemBox .btnBox .btn::after {
		top: calc(50% - 1.3rem);
		right: 2.6rem;
		width: 2.4rem;
		height: 2.4rem;
	}
	.itemBox .btnBoxList li::after {
		top: calc(50% - 1rem);
		right: 2rem;
		width: 2rem;
		height: 2rem;
	}
	.itemBox h4 {
		font-size: 3rem;
		margin-top: 3.2rem;
		letter-spacing: 0.05em;
	}
	.itemBox dl + dl {
		margin-top: 3.6rem;
	}
	.itemBox dt {
		font-size: 3.3rem;
		margin-top: 1.2rem;
	}
	.itemBox dd,
	.itemBox .shopLocation {
		font-size: 2.4rem;
		margin-top: 1.2rem;
	}
}

/* item01 */
.itemBox.item01 .itemTxt {
	margin-top: 2.5rem;
	text-align: center;
}
.itemBox.item01 .item {
	margin-top: 3rem;
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
}
.itemBox.item01 .item .itemPic {
	width: 48.9rem;
}
.itemBox.item01 .item .itemLeft {
	width: 42rem;
}
.itemBox.item01 .item .itemLeft .itemTxt {
	font-size: 1.8rem;
	text-align: left;
	margin-top: 10rem;
}
.itemBox.item01 .item .itemLeft .btnBox {
	margin-top: 5.5rem;
}
@media (max-width: 768px) {
	.itemBox.item01 h3.brand {
		text-align: center;
		margin-top: 3rem;
	}
	.itemBox.item01 .itemTxt {
		margin-top: 0;
	}
	.itemBox.item01 .item {
		display: block;
		margin-top: 4rem;
	}
	.itemBox.item01 .item .itemPic {
		margin: 0 auto;
	}
	.itemBox.item01 .item .itemLeft {
		width: 100%;
	}
	.itemBox.item01 .item .itemLeft .itemTxt {
		margin-top: 3rem;
		padding-left: 3rem;
	}
}

/* item02 */
.itemBox.item02 .item {
	display: flex;
	justify-content: space-between;
	margin-top: 7.8rem;
	padding-bottom: 5.5rem;
	position: relative;
}
.itemBox.item02 .item .itemLeft {
	width: 49%;
}
.itemBox.item02 .item .itemPic {
	width: 48.9%;
}
.itemBox.item02 .item .btnBox {
	position: absolute;
	bottom: 0;
	left: 0;
}
.itemBox.item02 .btnBox .btn a {
	background: #DDD468;
}
@media (max-width: 768px) {
	.itemBox.item02 .item {
		display: block;
		margin-top: 5rem;
		padding-bottom: 0;
	}
	.itemBox.item02 .item .itemLeft {
		width: 100%;
	}
	.itemBox.item02 .item h3.brand {
		text-align: center;
	}
	.itemBox.item02 .item .itemTxt {
		padding-left: 3.5rem;
	}
	.itemBox.item02 .item .itemTxt span {
		letter-spacing: 0.1em;
	}
	.itemBox.item02 .item .itemPic {
		width: 60rem;
		margin: 1.5rem auto 0;
	}
	.itemBox.item02 .item .btnBox {
		position: static;
		margin-top: 4rem;
	}
}

/* item03 */
.itemBox.item03 .item {
	display: flex;
	justify-content: space-between;
	padding-top: 12rem;
	position: relative;
	border-top: 3px solid #000;
}
.itemBox.item03 .item .itemLeft {
	width: 49%;
}
.itemBox.item03 .item .itemPic {
	width: 48.9%;
}
.itemBox.item03 .item .btnBox {
	position: absolute;
	top: 0;
	left: 0;
}
@media (max-width: 768px) {
	.itemBox.item03 .item {
		display: block;
		padding-top: 5rem;
		border-top: none;
	}
	.itemBox.item03 .item .itemLeft {
		width: 100%;
	}
	.itemBox.item03 .item h3.brand {
		text-align: center;
	}
	.itemBox.item03 .item .itemTxt {
		padding-left: 3.5rem;
	}
	.itemBox.item03 .item .itemPic {
		width: 60rem;
		margin: 3rem auto 0;
	}
	.itemBox.item03 .item .btnBox {
		position: static;
		margin-top: 3rem;
	}
}

/* item04 */
.itemBox.item04 {
	margin-top: 9rem;
}
.itemBox.item04 h3.brand {
	font-size: 10.5rem;
}
.itemBox.item04 .item {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 4.5rem;
}
.itemBox.item04 .item .itemPic {
	width: 48.8%;
}
.itemBox.item04 .btnBoxList {
	margin-top: 6.8rem;
}
.itemBox.item04 .btnBoxList li a {
	background: #DDD468;
}
.itemBox.item04 .btnBoxList li:nth-child(2) a,
.itemBox.item04 .btnBoxList li:nth-child(3) a,
.itemBox.item04 .btnBoxList li:nth-child(4n+2) a,
.itemBox.item04 .btnBoxList li:nth-child(4n+3) a {
	background: #C7C9B5;
}
.itemBox.item04 .btnBoxList li:nth-child(2) a,
.itemBox.item04 .btnBoxList li:nth-child(3) a,
.itemBox.item04 .btnBoxList li:nth-child(4) a,
.itemBox.item04 .btnBoxList li:nth-child(8) a {
	font-size: 2.55rem;
}
.itemBox.item04 .btnBoxList li:nth-child(2) a,
.itemBox.item04 .btnBoxList li:nth-child(4) a {
	transform: scale(0.8, 1);
	transform-origin: top left;
	width: 125%;
	padding: 0 2.5rem 0.2rem 1.5rem;
}
@media (max-width: 768px) {
	.itemBox.item04 {
		margin-top: 6rem;
		padding: 0 3rem;
	}
	.itemBox.item04 .item {
		display: block;
		margin-top: 2.5rem;
		padding: 0;
	}
	.itemBox.item04 .item .itemPic {
		width: 100%;
	}
	.itemBox.item04 .btnBoxList {
		margin-top: 6rem;
	}
	.itemBox.item04 .btnBoxList li:nth-child(2) a,
	.itemBox.item04 .btnBoxList li:nth-child(3) a,
	.itemBox.item04 .btnBoxList li:nth-child(4) a,
	.itemBox.item04 .btnBoxList li:nth-child(8) a {
		font-size: 3.7rem;
	}
	.itemBox.item04 .btnBoxList li:nth-child(2) a,
	.itemBox.item04 .btnBoxList li:nth-child(4) a {
		padding: 0 4.375rem 0.2rem 2.5rem;
	}
}

/* item05 */
.itemBox.item05 .itemTtl {
	text-align: center;
	margin-top: 6rem;
}
.itemBox.item05 .itemTxt {
	text-align: center;
}
.itemBox.item05 .item {
	display: flex;
	justify-content: space-between;
	margin-top: 3rem;
	position: relative;
}
.itemBox.item05 .item .itemPic01 {
	width: 49.2%;
	padding-bottom: 6rem;
}
.itemBox.item05 .item .itemPic02 {
	width: 48.8%;
}
.itemBox.item05 .item .btnBox {
	position: absolute;
	bottom: 0;
	left: 0;
}
.itemBox.item05 .item .btnBox .btn a {
	background: #DDD468;
}
@media (max-width: 768px) {
	.itemBox.item05 .itemTtl {
		margin-top: 5rem;
	}
	.itemBox.item05 .itemTxt {
		text-align: center;
	}
	.itemBox.item05 .item {
		display: block;
		margin-top: 3rem;
	}
	.itemBox.item05 .item .itemPic01 {
		width: 100%;
		padding-bottom: 0;
	}
	.itemBox.item05 .item .itemPic02 {
		width: 100%;
		margin-top: 5.5rem;
	}
	.itemBox.item05 .item .btnBox {
		position: static;
		margin-top: 4rem;
	}
}

/* item06 */
.itemBox.item06 {
	margin-top: 7rem;
	padding-top: 6.5rem;
	border-top: 3px solid #000;
}
.itemBox.item06 h3.brand {
	font-size: 10.5rem;
}
.itemBox.item06 .item {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 2rem;
}
.itemBox.item06 .item .itemPic {
	width: 48.8%;
}
.itemBox.item06 .btnBoxList {
	margin-top: 6.5rem;
}
.itemBox.item06 .btnBoxList li:nth-child(1) a,
.itemBox.item06 .btnBoxList li:nth-child(5) a {
	font-size: 2.3rem;
}
.itemBox.item06 .btnBoxList li:nth-child(1) a,
.itemBox.item06 .btnBoxList li:nth-child(5) a {
	transform: scale(0.8, 1);
	transform-origin: top left;
	width: 125%;
	padding: 0 2.5rem 0.2rem 1.5rem;
}
.itemBox.item06 .btnBoxList li:nth-child(2) a,
.itemBox.item06 .btnBoxList li:nth-child(6) a,
.itemBox.item06 .btnBoxList li:nth-child(7) a {
	font-size: 3.3rem;
}
@media (max-width: 768px) {
	.itemBox.item06 {
		border-top: 2px solid #000;
		padding: 5rem 3rem 0;
	}
	.itemBox.item06 h3.brand {
		margin: 0 -2rem;
		text-align: center;
	}
	.itemBox.item06 .item {
		display: block;
		margin-top: 3rem;
		padding: 0;
	}
	.itemBox.item06 .item .itemPic {
		width: 100%;
	}
	.itemBox.item06 .btnBoxList {
		margin-top: 5rem;
	}
	.itemBox.item06 .btnBoxList li:nth-child(1) a,
	.itemBox.item06 .btnBoxList li:nth-child(5) a {
		font-size: 3.3rem;
	}
	.itemBox.item06 .btnBoxList li:nth-child(1) a,
	.itemBox.item06 .btnBoxList li:nth-child(5) a {
		padding: 0 4.375rem 0.2rem 2.5rem;
	}
	.itemBox.item06 .btnBoxList li:nth-child(2) a,
	.itemBox.item06 .btnBoxList li:nth-child(6) a,
	.itemBox.item06 .btnBoxList li:nth-child(7) a {
		font-size: 4.7rem;
	}
}

/* item07 */
.itemBox.item07 {
	margin-top: 8rem;
}
.itemBox.item07 h3.brand {
	font-size: 10.5rem;
}
.itemBox.item07 .item {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-direction: row-reverse;
	margin-top: 1rem;
}
.itemBox.item07 .item .itemPic {
	width: 48.8%;
}
.itemBox.item07 .item .itemLeft {
	width: 51.2%;
}
.itemBox.item07 .item .itemLeft .itemTxt {
	line-height: 2.5;
}
.itemBox.item07 .btnBoxList {
	margin-top: 10rem;
}
.itemBox.item07 .btnBoxList li:nth-child(2) a,
.itemBox.item07 .btnBoxList li:nth-child(3) a,
.itemBox.item07 .btnBoxList li:nth-child(4) a ,
.itemBox.item07 .btnBoxList li:nth-child(6) a {
	font-size: 2.8rem;
}
.itemBox.item07 .btnBoxList li:nth-child(2) a,
.itemBox.item07 .btnBoxList li:nth-child(4) a {
	transform: scale(0.8, 1);
	transform-origin: top left;
	width: 125%;
	padding: 0 2.5rem 0.2rem 1.5rem;
}
@media (max-width: 768px) {
	.itemBox.item07 h3.brand {
		padding-left: 2.8rem;
	}
	.itemBox.item07 .item {
		display: block;
		margin-top: 0;
	}
	.itemBox.item07 .item .itemPic {
		width: 100%;
		margin-top: 3rem;
	}
	.itemBox.item07 .item .itemLeft {
		width: 100%;
	}
	.itemBox.item07 .item .itemLeft .itemTxt {
		line-height: 2.5;
	}
	.itemBox.item07 .btnBoxList {
		margin-top: 5rem;
	}
	.itemBox.item07 .btnBoxList li:nth-child(2) a,
	.itemBox.item07 .btnBoxList li:nth-child(3) a,
	.itemBox.item07 .btnBoxList li:nth-child(4) a ,
	.itemBox.item07 .btnBoxList li:nth-child(6) a {
		font-size: 4.1rem;
	}
	.itemBox.item07 .btnBoxList li:nth-child(2) a,
	.itemBox.item07 .btnBoxList li:nth-child(4) a {
		padding: 0 4.375rem 0.2rem 2.5rem;
	}
}

/* item08 */
.itemBox.item08 .itemTtl {
	text-align: center;
	margin-top: 4rem;
}
.itemBox.item08 .itemTxt {
	text-align: center;
}
.itemBox.item08 .item {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	margin-top: 3rem;
	position: relative;
}
.itemBox.item08 .item .itemPic01 {
	width: 46.5%;
	padding-bottom: 6rem;
}
.itemBox.item08 .item .itemPic02 {
	width: 48.8%;
}
.itemBox.item08 .item .btnBox {
	position: absolute;
	top: 56rem;
	right: 0;
}
@media (max-width: 768px) {
	.itemBox.item08 .itemTtl {
		margin-top: 3.5rem;
	}
	.itemBox.item08 .item {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		margin-top: 2rem;
	}
	.itemBox.item08 .item .itemPic01 {
		width: 100%;
		padding-bottom: 0;
		text-align: center;
	}
	.itemBox.item08 .item .itemPic02 {
		width: 100%;
		margin-top: 5rem;
	}
	.itemBox.item08 .item .btnBox {
		position: static;
		margin-top: 4.5rem;
	}
}

/* item09 */
.itemBox.item09 {
	margin-top: 3rem;
	padding-top: 8rem;
	border-top: 3px solid #000;
}
.itemBox.item09 h3.brand {
	font-size: 10.5rem;
}
.itemBox.item09 .item {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-direction: row-reverse;
	margin-top: 1rem;
}
.itemBox.item09 .item .itemPic {
	width: 48.8%;
}
.itemBox.item09 .item .itemLeft {
	width: 51.2%;
}
.itemBox.item09 .btnBoxList {
	margin-top: 10rem;
}
.itemBox.item09 .btnBoxList li a {
	background: #DDD468;
}
.itemBox.item09 .btnBoxList li:nth-child(2) a,
.itemBox.item09 .btnBoxList li:nth-child(3) a,
.itemBox.item09 .btnBoxList li:nth-child(4n+2) a,
.itemBox.item09 .btnBoxList li:nth-child(4n+3) a {
	background: #C7C9B5;
}
.itemBox.item09 .btnBoxList li:nth-child(1) a,
.itemBox.item09 .btnBoxList li:nth-child(7) a {
	font-size: 2.7rem;
}
.itemBox.item09 .btnBoxList li:nth-child(2) a,
.itemBox.item09 .btnBoxList li:nth-child(8) a,
.itemBox.item09 .btnBoxList li:nth-child(10) a {
	font-size: 2.1rem;
}
.itemBox.item09 .btnBoxList li:nth-child(1) a,
.itemBox.item09 .btnBoxList li:nth-child(2) a,
.itemBox.item09 .btnBoxList li:nth-child(4) a,
.itemBox.item09 .btnBoxList li:nth-child(7) a,
.itemBox.item09 .btnBoxList li:nth-child(8) a,
.itemBox.item09 .btnBoxList li:nth-child(10) a {
	transform: scale(0.8, 1);
	transform-origin: top left;
	width: 125%;
	padding: 0 2.5rem 0.2rem 1.5rem;
}
@media (max-width: 768px) {
	.itemBox.item09 {
		margin-top: 7rem;
		padding-top: 5rem;
		border-top: 2px solid #000;
	}
	.itemBox.item09 h3.brand {
		padding-left: 3rem;
	}
	.itemBox.item09 .item {
		display: block;
		margin-top: 0;
	}
	.itemBox.item09 .item .itemPic {
		width: 100%;
		margin-top: 3rem;
	}
	.itemBox.item09 .item .itemLeft {
		width: 100%;
	}
	.itemBox.item09 .btnBoxList {
		margin-top: 5rem;
	}
	.itemBox.item09 .btnBoxList li:nth-child(1) a,
	.itemBox.item09 .btnBoxList li:nth-child(7) a {
		font-size: 3.9rem;
	}
	.itemBox.item09 .btnBoxList li:nth-child(2) a,
	.itemBox.item09 .btnBoxList li:nth-child(8) a,
	.itemBox.item09 .btnBoxList li:nth-child(10) a {
		font-size: 3rem;
	}
	.itemBox.item09 .btnBoxList li:nth-child(1) a,
	.itemBox.item09 .btnBoxList li:nth-child(4) a,
	.itemBox.item09 .btnBoxList li:nth-child(7) a{
		padding: 0 4.375rem 0.2rem 2.5rem;
	}
	.itemBox.item09 .btnBoxList li:nth-child(2) a,
	.itemBox.item09 .btnBoxList li:nth-child(8) a,
	.itemBox.item09 .btnBoxList li:nth-child(10) a {
		transform: scale(0.625, 1);
		width: 160%;
		font-size: 3.9rem;
		padding: 0 5.6rem 0.2rem 3rem;
	}
}

/* item10 */
.itemBox.item10 {
	margin-top: 8rem;
}
.itemBox.item10 h3.brand {
	font-size: 10.5rem;
}
.itemBox.item10 .item {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 5rem;
}
.itemBox.item10 .item .itemPic {
	width: 48.8%;
}
.itemBox.item10 .item .itemRight {
	width: 40.6%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column-reverse;
	margin-top: 17.5rem;
}
.itemBox.item10 .item .itemRight .itemRightTxt {
	width: 100%;
	margin-top: 5rem;
}
.itemBox.item10 .item .itemRight .btnBox {
	width: 100%;
}
.itemBox.item10 .btnBox .btn a {
	background: #DDD468;
}
@media (max-width: 768px) {
	.itemBox.item10 {
		margin-top: 8rem;
		padding: 0 3rem;
	}
	.itemBox.item10 h3.brand {
		font-size: 10.5rem;
	}
	.itemBox.item10 .item {
		display: block;
		margin-top: 3rem;
		padding: 0;
	}
	.itemBox.item10 .item .itemPic {
		width: 100%;
	}
	.itemBox.item10 .item .itemRight {
		width: 100%;
		flex-direction: column;
		margin-top: 0;
	}
	.itemBox.item10 .item .itemRight .itemRightTxt {
		margin-top: 0;
	}
	.itemBox.item10 .item .itemRight .btnBox {
		margin-top: 4rem;
	}
}

/* item11 */
.itemBox.item11 {
	margin-top: 8rem;
}
.itemBox.item11 h3.brand {
	font-size: 10.5rem;
}
.itemBox.item11 h3.brand span {
	display: block;
}
.itemBox.item11 .item {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 3rem;
	position: relative;
}
.itemBox.item11 .item .itemPic {
	width: 48.8%;
}
.itemBox.item11 .item .itemLeft {
	width: 48.8%;
	padding-bottom: 8rem;
}
.itemBox.item11 .item .itemLeft .itemTtl {
	margin-top: -0.5rem;
}
.itemBox.item11 .item .itemLeft h4 {
	margin-top: 10rem;
}
.itemBox.item11 .item .itemLeft .shopLocation {
	margin-top: 1.5rem;
}
.itemBox.item11 .item .btnBox {
	position: absolute;
	bottom: 0;
	left: 0;
}
.itemBox.item11 .item .btnBox a {
	font-size: 3.7rem;
}
@media (max-width: 768px) {
	.itemBox.item11 {
		margin-top: 8rem;
		padding: 0 3rem;
	}
	.itemBox.item11 h3.brand {
		font-size: 10rem;
		margin-right: -2rem;
	}
	.itemBox.item11 h3.brand span {
		transform: scale(0.78125, 1);
		transform-origin: top left;
		width: 128%;
	}
	.itemBox.item11 .item {
		display: block;
		padding: 0;
		margin-top: 2rem;
	}
	.itemBox.item11 .item .itemPic {
		width: 100%;
		margin-top: 3rem;
	}
	.itemBox.item11 .item .itemLeft {
		width: 100%;
		padding-bottom: 0;
	}
	.itemBox.item11 .item .itemLeft .itemTtl {
		margin-top: 0;
	}
	.itemBox.item11 .item .itemLeft h4 {
		margin-top: 3.2rem;
	}
	.itemBox.item11 .item .itemLeft .shopLocation {
		margin-top: 1.2rem;
	}
	.itemBox.item11 .item .btnBox {
		position: static;
		margin-top: 4rem;
	}
	.itemBox.item11 .item .btnBox a {
		font-size: 6.5rem;
	}
}

/* bnrArea */
.bnrArea {
	margin-top: 12rem;
}
.bnrArea .bnr {
	background: #000;
}
.bnrArea .bnr a {
	display: block;
	max-width: 110rem;
	margin: 0 auto;
}
.bnrArea .bnrLead {
	margin-top: 4.5rem;
	font-size: 1.7rem;
	font-weight: 500;
	line-height: 1.94;
	text-align: center;
}
.bnrArea .storeLink {
	max-width: 47.6rem;
	margin: 5rem auto 0;
}
.bnrArea .storeLink a {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 7.4rem;
	background: #000;
	border-radius: 7rem;
	padding: 1rem 2.8rem 1.4rem;
	font-size: 2.5rem;
	font-weight: 500;
	text-align: center;
	color: #fff;
	position: relative;
}
.bnrArea .storeLink a::before {
	content: "";
	width: 1.4rem;
	height: 1.4rem;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 0.8rem);
	right: 2rem;
}
@media (max-width: 768px) {
	.bnrArea {
		margin-top: 6.5rem;
	}
	.bnrArea .bnr a {
		max-width: 100%;
	}
	.bnrArea .bnrLead {
		margin-top: 3.5rem;
		font-size: 2.4rem;
		line-height: 1.875;
	}
	.bnrArea .storeLink {
		max-width: 92%;
		margin: 4rem auto 0;
	}
	.bnrArea .storeLink a {
		padding: 2rem 4.6rem 2.4rem;
		font-size: 3.4rem;
	}
	.bnrArea .storeLink a::before {
		width: 1.8rem;
		height: 1.8rem;
		top: calc(50% - 1rem);
		right: 3.5rem;
	}
}

/* lineup */
.lineup {
	margin-top: 7rem;
}
.lineup .listTtl {
	position: relative;
	text-align: center;
	margin-top: 3rem;
}
.lineup .listTtl span {
	font-size: 2.5rem;
	font-weight: bold;
	color: #7C7C70;
	padding: 0 3rem;
	background: #fff;
	letter-spacing: 0.05em;
	display: inline-block;
}
.lineup .listTtl::before {
	content: "";
	position: absolute;
	background: #7C7C70;
	width: 100%;
	height: 1px;
	top: 50%;
	left: 0;
	z-index: -1;
}
.lineup .lineupList {
	max-width: 52rem;
	margin: 3rem auto 0;
}
.lineup .lineupList ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.lineup .lineupList ul li {
	font-size: 2.5rem;
	font-weight: bold;
	margin-bottom: 3rem;
	letter-spacing: 0.04em;
}
.lineup .lineupList2 {
	margin-top: 4rem;
	max-width: 60rem;
}
.lineup .lineupList2 ul {
	display: block;
}
.lineup .lineupList2 ul li {
	max-width: 47.6rem;
	margin: 0 auto;
	text-align: center;
}
.lineup .lineupList2 ul li + li {
	margin-top: 7rem;
}
.lineup .lineupList2 ul li .ttl {
	display: inline-block;
	font-size: 3.8rem;
	font-weight: 600;
	text-align: left;
	letter-spacing: 0.06em;
}
.lineup .lineupList2 img {
	display: block;
	width: 8.7rem;
	margin: 3rem auto 0;
}
.lineup .lineupList2 .account {
	margin-top: 2.5rem;
	font-size: 2rem;
	font-weight: 700;
}
.lineup .lineupList ul .pdr2 {
	padding-right: 2rem;
}
.lineup .lineupList ul .pdr4 {
	padding-right: 4.5rem;
}
.lineup .lineupList ul .pdr8 {
	padding-right: 8rem;
}
.lineup .lineupList ul .pdr12 {
	padding-right: 12rem;
}
.lineup .lineupList ul .pdr18 {
	padding-right: 18rem;
}
.lineup .storeLink {
	margin: 4rem auto 0;
}
.lineup .storeLink a {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #000;
	border-radius: 7rem;
	padding: 1rem 2.8rem 1.4rem;
	font-size: 2.5rem;
	font-weight: 500;
	text-align: center;
	color: #fff;
	position: relative;
	min-height: 7.4rem;
}
.lineup .storeLink a::before {
	content: "";
	width: 1.4rem;
	height: 1.4rem;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 0.8rem);
	right: 2rem;
}
@media (max-width: 768px) {
	.lineup {
		margin-top: 5rem;
	}
	.lineup .listTtl span {
		font-size: 5.1rem;
		padding: 0 2rem;
		line-height: 1.1;
	}
	.lineup .listTtl span .sp {
		display: inline-block;
	}
	.lineup .lineupList {
		max-width: 92%;
		margin: 4.5rem auto 0;
	}
	.lineup .lineupList ul li {
		font-size: 3.3rem;
		margin-bottom: 4.2rem;
	}
	.lineup .lineupList2 {
		max-width: 92%;
	}
	.lineup .lineupList2 ul li {
		max-width: 100%;
	}
	.lineup .lineupList2 ul li .ttl {
		font-size: 3.7rem;
	}
	.lineup .lineupList2 img {
		width: 8.7rem;
		margin: 3rem auto 0;
	}
	.lineup .lineupList2 .account {
		margin-top: 3rem;
	}
	.lineup .lineupList ul .pdrSp0 {
		padding-right: 0;
	}
	.lineup .lineupList ul .pdrSp5 {
		padding-right: 5rem;
	}
	.lineup .lineupList ul .pdrSp8 {
		padding-right: 8rem;
	}
	.lineup .lineupList ul .pdrSp20 {
		padding-right: 20rem;
	}
	.lineup .lineupList ul .pdrSp28 {
		padding-right: 28rem;
	}
	.lineup .storeLink {
		margin: 4.5rem auto 0;
	}
	.lineup .storeLink a {
		padding: 2rem 4.6rem 2.4rem;
		font-size: 3.4rem;
	}
	.lineup .storeLink a::before {
		width: 1.8rem;
		height: 1.8rem;
		top: calc(50% - 1rem);
		right: 3.5rem;
	}
}

/* bnrLink */
.bnrLink {
	max-width: 63.2rem;
	margin: 5rem auto 0;
}
.bnrLink li + li {
	margin-top: 3rem;
}
.bnrLink li a {
	display: block;
}
.bnrLink li a img {
	width: 100%;
}
@media (max-width: 768px) {
	.bnrLink {
		max-width: 100%;
		padding: 0 3rem;
	}
	.bnrLink li + li {
		margin-top: 3rem;
	}
}

/* notes */
.notes {
	max-width: 85rem;
	margin: 4rem auto 6rem;
	font-size: 1.3rem;
	line-height: 1.78;
}
.notes span {
	border: 1px solid #000;
	padding: 0 0.2rem;
}
@media (max-width: 768px) {
	.notes {
		max-width: 100%;
		margin: 5rem auto;
		padding: 0 3rem;
		font-size: 2.2rem;
		line-height: 1.75;
	}
	.notes span {
		border: 1px solid #000;
		padding: 0 0.4rem;
	}
}
